.selectList .modal {
    width: 90%;
    margin: auto;
    margin-top: 70px;
    margin-bottom: 20px;
}

.selectList .modalContainer {
    display: block !important;
    height: 50vh;
}

.selectList .modalContainer.hide {
    display: none !important;
}

.selectList .modal {
    position: absolute;
    background-color: white;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    border-radius: 8px;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
/* Hide scrollbar for Chrome, Safari and Opera */
.selectList .modal::-webkit-scrollbar {
    display: none;
}

.selectList .messageContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 40px;
}

.selectList .message {
    color: #0d4962;
    font-family: "Metropolis Bold";
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.14px;
    text-align: center;
}

.selectList .subMessage {
    color: #0d4962;
    font-family: "Metropolis Regular";
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.12px;
    text-align: center;
}

.selectList .flex-container {
    display: flex;
    align-items: center;
    padding-block: 8px;
    border-bottom: 1px solid #e0edff;
    cursor: pointer;
}

.selectList .list-item {
    word-break: break-word;
    outline: none;
    width: 100%;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    height: 25px;
    margin-left: 10px;
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 16px; /* 94.118% */
    letter-spacing: 0.17px;
}

.selectList .hide {
    display: none;
}

.selectList .checkContainer {
    width: 28px;
    height: 28px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/misc/plus_icon_m_v1.png);
    background-size: 28px;
    cursor: pointer;
}

.selectList .selected .checkContainer {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/check_icon_black_accesibility_v1.png);
}

.selectList .list-image .thumbnail {
    width: 40px;
    height: 40px;
    background-size: contain;
    border-radius: 8px;
    margin-right: 10px;
}

.selectList .inputContainer .action-icon {
    width: 30px;
    height: 30px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/add_circle_light_BO_v1.svg);
    background-size: contain;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.selectList .searchInputContainer {
    display: flex;
    align-self: center;
    justify-content: flex-start;
    align-items: center;
    border-radius: 12px;
    border: 1px solid #1471DB;
    background-color: white;
    width: 100%;
    height: 44px;
}

.selectList .searchIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/search_blue_lm.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    margin-inline: 15px 10px;
}

.selectList .searchInput {
    height: 36px;
    width: 100%;
    border-radius: 8px;
    padding-left: 5px;
    border: none;
    background-color: white;
}

.selectList .searchInput,
.selectList .searchInput::placeholder {
    color: #333;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 16px; /* 94.118% */
    letter-spacing: 0.17px;
}

.selectList .searchInput:focus {
    outline: none;
}

/* DARK MODE */
.dark .selectList .modal {
    background-color: #1F2120;
}

.dark .selectList .message,
.dark .selectList .subMessage,
.dark .selectList .list-item {
    color: rgba(255, 255, 255, 0.87);
}
.dark .selectList .checkContainer {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/plus_icon_DM_accessibility_m_v1.png);
}
.dark .selectList .selected .checkContainer {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/checked_icon_white_BO_v1.svg);
}
.dark .selectList .searchInputContainer {
    border: 1px solid #FFFFFF;
    background-color: #1F2120;
}
.dark .selectList .searchInput,
.dark .selectList .searchInput::placeholder {
    color: rgba(255, 255, 255, 0.87);
    background-color: #1F2120;
}
.dark .selectList .searchIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/navigation/search_blue.svg);
}
.dark .selectList .flex-container {
    border-bottom: 1px solid rgba(255, 255, 255, 0.14);
}
